import { API } from './../../../utils/network/api'
let api = new API()
const app = getApp()
Page({
  data: {
    navbarData: {
      showCapsule: 1, //是否显示左上角图标   1表示显示    0表示不显示
      title: '操作手册', //导航栏 中间的标题
    },
    height: app.globalData.height, 
    list: []
  },
  onShow(){
    console.log("onShow");
    //获取医生我的账户数据
    api.getBasicOperationManual().then(response => {
      console.log(response);
      this.setData({
        list: response.data,
      })
    }).catch(errors => {console.error(errors);})
  },
})